<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1832-12-15 19:50:39.00 GD 00h18'32.50" E 47d30'45.65" N</id>
<person>
<lastname>Eiffel</lastname>
<firstname>Gustave</firstname>
<sex>1</sex>
</person>
<birthdatehourut>1832-12-15 19:50:39.00 GD</birthdatehourut>
<initialebirthdatehourut>1832-12-15 19:50:39.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1832-12-15 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1832-12-15 20:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Côte-d'Or</county>
<city></city>
<longitude>00h18'32.50" E</longitude>
<latitude> 47d30'45.65" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bourgogne-Franche-Comté</state>
<country>France</country>
</horoscope>
